.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f7f38be6-e7c6-cb65-a3b8-b83de3b61976 {
display: none !important;
}
.lfr-layout-structure-item-29281ab2-0cbe-4cf5-c363-ad07cd0fd8c3 {
    
}